commit df3642964b7382e7fc84312b2c9fb649133247ab
Author: mbkma <johannes.unruh@fau.de>
Date:   2022-11-11

    release 1.27.0

M	NEWS
M	configure.ac

commit 5d78293a92f99f60c7bf3714ea15080766065386
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:	2022-11-10

    configure.ac: The macro 'AC_HELP_STRING' is obsolete (#38)

M	configure.ac

commit bbeeba557441923e2c44708ac852a498bceef816
Author: mbkma <johannes.unruh@fau.de>
Date:	2022-10-30

    tx: sync with transifex

M	help/ar/ar.po
M	help/da/da.po
M	help/el/el.po
M	help/es/es.po
M	help/es_AR/es_AR.po
M	help/es_CO/es_CO.po
M	help/fr/fr.po
M	help/id/id.po
M	help/it/it.po
M	help/ja/ja.po
M	help/oc/oc.po
M	help/or/or.po
M	help/pl/pl.po
M	help/ps/ps.po
M	help/pt/pt.po
M	help/pt_BR/pt_BR.po
M	help/ru/ru.po
M	help/sl/sl.po
M	help/sr/sr.po
M	help/tr/tr.po
M	help/uk/uk.po
M	help/zh_CN/zh_CN.po
M	po/cs.po
M	po/el.po
M	po/es.po
M	po/es_AR.po
M	po/es_CO.po
M	po/fr.po
M	po/it.po
M	po/ja.po
M	po/ko.po
M	po/oc.po
M	po/or.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/sl.po
M	po/tr.po
M	po/uk.po
M	po/zh_CN.po

commit b77786c3fe9f83af51ed51ce18990ae7a3e8eb79
Author: mbkma <johannes.unruh@fau.de>
Date:	2022-10-29

    tx: migrate config file

M	.tx/config
C100	.tx/config	.tx/config_20221029000611.bak

commit ef1bb1f7914e9635430a65f39ef765b74211e6b8
Author: raveit65 <mate@raveit.de>
Date:	2022-07-24

    travis: disable cppcheck deployment to fix fedora build

M	.build.yml

commit 1a8479e64d6dd9613d59d6ff1750960561016d26
Author: raveit65 <mate@raveit.de>
Date:	2022-07-24

    travis: fix building broken by previous commit

M	.build.yml

commit 15988c340c58bdcbe65e0c13f3dd56e071b167f5
Author: Robert Scheck <robert@fedoraproject.org>
Date:	2022-06-26

    Fix synctex plugin dependency detection

    The synctex plugin depends on the Python dbus module, but only during
    run-time. The plugin is Python code only, thus there is no need
    to check
    for /usr/include/dbus-1.0/dbus/dbus-python.h or
    pkgconfig(dbus-python).

M	configure.ac

commit 77ed123039da35cff4efd481e2824f6a41cc77f1
Author: raveit65 <mate@raveit.de>
Date:	2022-02-13

    ci: drop -Wunused-parameter compiler cflag from debian build

M	.build.yml

commit 86fbd8ff87abb37a31dad79ac093aa47a5aa65f8
Author: raveit65 <mate@raveit.de>
Date:	2022-02-13

    ci: build pluma dependency from debian testing repo

M	.build.yml

commit 982b132fdb25bb6be45d1b5ee2669ab3f0a416ed
Author: rbuj <robert.buj@gmail.com>
Date:	2021-12-14

    sourcecodebrowser: Add full BSD-3-Clause legal notice

M	plugins/sourcecodebrowser/sourcecodebrowser/__init__.py
M	plugins/sourcecodebrowser/sourcecodebrowser/ctags.py
M	plugins/sourcecodebrowser/sourcecodebrowser/sourcecodebrowser.py

commit 781fae6b539489a552ac0ddeea7f080a7ab7b0b9
Author: rbuj <robert.buj@gmail.com>
Date:	2021-11-27

    bookmarks: remove an unnecessary assignment
    g_string_free (string, free_segment) returns NULL if
    free_segment is TRUE

M	plugins/bookmarks/pluma-bookmarks-plugin.c

commit 2bc8dcf798522c3259a78913bf16c3c8d9127995
Author: Konstantin Unruh <freaxmate@protonmail.com>
Date:	2021-08-29

    add quickhighlight plugin

M	README.md
M	configure.ac
M	help/Makefile.am
A	plugins/quickhighlight/Makefile.am
A	plugins/quickhighlight/pluma-quickhighlight-plugin.c
A	plugins/quickhighlight/pluma-quickhighlight-plugin.h
A	plugins/quickhighlight/pluma-quickhighlight.metainfo.xml.in.in
A	plugins/quickhighlight/quickhighlight.plugin.desktop.in.in
M	po/POTFILES.in

commit caba4774915aad2826dfa99e8dc37488e462bc37
Author: rbuj <robert.buj@gmail.com>
Date:	2021-10-27

    wordcompletion: use a blank line at most

M	plugins/wordcompletion/pluma-word-completion-plugin.c

commit 1076f008e758d49f616ea6fcc1d5489578b4bd97
Author: mbkma <39454100+mbkma@users.noreply.github.com>
Date:	2021-08-25

    Update Readme

M	README.md

commit 5b30940d7d0e4e290598c92b6bed648899937053
Author: mbkma <39454100+mbkma@users.noreply.github.com>
Date:	2021-08-20

    syntex: remove shebang in atril_dbus.py

M	plugins/synctex/synctex/atril_dbus.py

commit 467da5070dff13d569335cd24c65c5aec1e3d46e
Author: Filip Szymański <fszymanski@users.noreply.github.com>
Date:	2021-08-09

    synctex-plugin: Delete unused imports

M	plugins/synctex/synctex/atril_dbus.py
M	plugins/synctex/synctex/synctex.py

commit d93b5791e6819e3a53338fd2e695726562dcaf71
Author: Filip Szymański <fszymanski@users.noreply.github.com>
Date:	2021-08-09

    codecomment-plugin: Delete unused imports

M	plugins/codecomment/codecomment.py

commit d1863fe5d115ab749ae7e35c36e20f7806c9fc15
Author: Filip Szymański <fszymanski@users.noreply.github.com>
Date:	2021-08-09

    terminal-plugin: Delete unused imports

M	plugins/terminal/terminal.py

commit 1a63069cca93c4d4ae0b07c975a6639994fb24c2
Author: raveit65 <mate@raveit.de>
Date:	2021-08-07

    release 1.26.0

M	NEWS
M	configure.ac

commit 4033687939ab9f1b763a024ed60b5d1318fb1767
Author: raveit65 <mate@raveit.de>
Date:	2021-08-07

    tx: sync with transifex

M	help/af/af.po
M	help/am/am.po
M	help/ar/ar.po
M	help/as/as.po
M	help/ast/ast.po
M	help/az/az.po
M	help/be/be.po
M	help/bg/bg.po
M	help/bn/bn.po
M	help/bn_IN/bn_IN.po
M	help/br/br.po
M	help/bs/bs.po
M	help/ca/ca.po
M	help/ca@valencia/ca@valencia.po
M	help/cmn/cmn.po
M	help/crh/crh.po
M	help/cs/cs.po
M	help/cy/cy.po
M	help/da/da.po
M	help/de/de.po
M	help/dz/dz.po
M	help/el/el.po
M	help/en_AU/en_AU.po
M	help/en_CA/en_CA.po
M	help/en_GB/en_GB.po
M	help/eo/eo.po
M	help/es/es.po
M	help/es_AR/es_AR.po
M	help/es_CO/es_CO.po
M	help/et/et.po
M	help/eu/eu.po
M	help/fa/fa.po
M	help/fi/fi.po
M	help/fr/fr.po
M	help/fur/fur.po
M	help/fy/fy.po
M	help/ga/ga.po
M	help/gl/gl.po
M	help/gu/gu.po
M	help/ha/ha.po
M	help/he/he.po
M	help/hi/hi.po
M	help/hr/hr.po
M	help/hu/hu.po
M	help/hy/hy.po
M	help/id/id.po
M	help/ie/ie.po
M	help/ig/ig.po
M	help/is/is.po
M	help/it/it.po
M	help/ja/ja.po
M	help/ka/ka.po
M	help/kab/kab.po
M	help/kk/kk.po
M	help/kn/kn.po
M	help/ko/ko.po
M	help/ku/ku.po
M	help/ky/ky.po
M	help/la/la.po
M	help/lt/lt.po
M	help/lv/lv.po
M	help/mai/mai.po
M	help/mg/mg.po
M	help/mk/mk.po
M	help/ml/ml.po
M	help/mn/mn.po
M	help/mr/mr.po
M	help/ms/ms.po
M	help/nb/nb.po
M	help/nds/nds.po
M	help/ne/ne.po
M	help/nl/nl.po
M	help/nn/nn.po
M	help/oc/oc.po
M	help/or/or.po
M	help/pa/pa.po
M	help/pl/pl.po
M	help/ps/ps.po
M	help/pt/pt.po
M	help/pt_BR/pt_BR.po
M	help/ro/ro.po
M	help/ru/ru.po
M	help/si/si.po
M	help/sk/sk.po
M	help/sl/sl.po
M	help/sq/sq.po
M	help/sr/sr.po
M	help/sr@latin/sr@latin.po
M	help/sv/sv.po
M	help/ta/ta.po
M	help/te/te.po
M	help/th/th.po
M	help/tr/tr.po
M	help/ug/ug.po
M	help/uk/uk.po
M	help/ur/ur.po
M	help/uz/uz.po
M	help/vi/vi.po
M	help/xh/xh.po
M	help/yo/yo.po
M	help/zh_CN/zh_CN.po
M	help/zh_HK/zh_HK.po
M	help/zh_TW/zh_TW.po
M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
M	po/cmn.po
M	po/crh.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
M	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
M	po/es_AR.po
M	po/es_CO.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
M	po/frp.po
M	po/fur.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
M	po/ie.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
M	po/ku_IQ.po
M	po/ky.po
M	po/la.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
M	po/nso.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/rw.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tr.po
M	po/ug.po
M	po/uk.po
M	po/ur.po
M	po/uz.po
M	po/vi.po
M	po/wa.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po
M	po/zu.po

commit 3dae4ed92642fac21c2c47371e1341d73034c968
Author: raveit65 <mate@raveit.de>
Date:	2021-08-07

    travis-Ci: use libera.chat as notification server

M	.travis.yml

commit 66b4a91f77d56e110b1484cb9614c19b5747ccfb
Author: raveit65 <mate@raveit.de>
Date:	2021-06-26

    update copyright to 2021

M	help/pluma-plugins.pot
M	pluma-plugins.pot

commit 9f03e48a74f70bc4ebc766f9e95db5e53a7bb08b
Author: raveit65 <mate@raveit.de>
Date:	2021-06-26

    update copyright to 2021

M	plugins/bookmarks/pluma-bookmarks-plugin.c
M	plugins/bookmarks/pluma-bookmarks-plugin.h
M	plugins/bracketcompletion/bracketcompletion.py
M	plugins/codecomment/codecomment.py
M	plugins/smartspaces/smartspaces.py
M	plugins/sourcecodebrowser/sourcecodebrowser/__init__.py
M	plugins/sourcecodebrowser/sourcecodebrowser/ctags.py
M	plugins/sourcecodebrowser/sourcecodebrowser/sourcecodebrowser.py
M	plugins/synctex/synctex/atril_dbus.py
M	plugins/synctex/synctex/synctex.py
M	plugins/terminal/terminal.py
M	plugins/wordcompletion/pluma-word-completion-plugin.c
M	plugins/wordcompletion/pluma-word-completion-plugin.h

commit 803eea3d4c42a52a1da0899edcb7c1022f734f4e
Author: raveit65 <mate@raveit.de>
Date:	2021-05-30

    travis-ci: use ubuntu focal as host system

    fixes build issues with fedora:latest (f34) tag.

M	.travis.yml

commit 3ad964d8a5d98a458a43fdbb2ed058908fca0ee4
Author: raveit65 <mate@raveit.de>
Date:	2021-04-25

    travis: disable travis builds for ubuntu

    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

M	.travis.yml

commit 9c929b859eeeacbe34ebcb22fc64b1590df31dea
Author: mbkma <johannes.unruh@fau.de>
Date:	2021-03-11

    update help
    add synctex help

M	help/C/bookmarks.page
M	help/C/bracketcompletion.page
M	help/C/codecomment.page
A	help/C/figures/pluma-icon.png
A	help/C/figures/pluma-plugin-icon.png
D	help/C/figures/pluma-plugins-icon.png
M	help/C/index.page
M	help/C/legal-plugins.xml
A	help/C/synctex.page
M	help/C/terminal.page
M	help/C/wordcompletion.page
M	help/Makefile.am

commit ea6d14dd7b06e457e04beb16371491f706a069d3
Author: raveit65 <mate@raveit.de>
Date:	2021-03-17

    travis: use gen-index-other-dns.sh

M	.travis.yml

commit 75ed8a9200471ac87d2890cd3a70e5320817d636
Author: raveit65 <mate@raveit.de>
Date:	2021-03-17

    travis: fix repo name for gh-pages

M	.travis.yml

commit 5da9e7e42857ec23bdcf72904677142f4451d59c
Author: mbkma <johannes.unruh@fau.de>
Date:	2021-03-12

    synctex: remove double import

M	plugins/synctex/synctex/synctex.py

commit b85c15a7a1f5d222f1b3087f9ef29ae35eed4d2d
Author: mbkma <johannes.unruh@fau.de>
Date:	2021-03-12

    synctex: use gi.require_version()

M	plugins/synctex/synctex/__init__.py
M	plugins/synctex/synctex/synctex.py

commit 964c656bbdfcf0b786831f9ec6a75ed032df4b1f
Author: raveit65 <mate@raveit.de>
Date:	2021-03-14

    release 1.25.0

M	NEWS

commit 878e4a4f754da1fe71ac55e127a56feb598abde3
Author: raveit65 <mate@raveit.de>
Date:	2021-03-14

    tx: sync with transifex server

A	help/af/af.po
A	help/am/am.po
A	help/an/an.po
M	help/ar/ar.po
A	help/as/as.po
A	help/ast/ast.po
A	help/az/az.po
A	help/be/be.po
M	help/bg/bg.po
A	help/bn/bn.po
A	help/bn_IN/bn_IN.po
A	help/br/br.po
A	help/bs/bs.po
M	help/ca/ca.po
A	help/ca@valencia/ca@valencia.po
A	help/cmn/cmn.po
A	help/crh/crh.po
M	help/cs/cs.po
A	help/csb/csb.po
A	help/cy/cy.po
M	help/da/da.po
M	help/de/de.po
A	help/dz/dz.po
M	help/el/el.po
A	help/en_AU/en_AU.po
A	help/en_CA/en_CA.po
A	help/en_GB/en_GB.po
A	help/eo/eo.po
M	help/es/es.po
A	help/es_AR/es_AR.po
A	help/es_CL/es_CL.po
A	help/es_CO/es_CO.po
A	help/es_CR/es_CR.po
A	help/es_DO/es_DO.po
A	help/es_EC/es_EC.po
A	help/es_ES/es_ES.po
A	help/es_MX/es_MX.po
A	help/es_NI/es_NI.po
A	help/es_PA/es_PA.po
A	help/es_PE/es_PE.po
A	help/es_PR/es_PR.po
A	help/es_SV/es_SV.po
A	help/es_UY/es_UY.po
A	help/es_VE/es_VE.po
A	help/et/et.po
M	help/eu/eu.po
A	help/fa/fa.po
M	help/fi/fi.po
M	help/fr/fr.po
A	help/frp/frp.po
A	help/fur/fur.po
A	help/fy/fy.po
A	help/ga/ga.po
M	help/gl/gl.po
A	help/gu/gu.po
A	help/ha/ha.po
A	help/he/he.po
A	help/hi/hi.po
A	help/hr/hr.po
M	help/hu/hu.po
A	help/hy/hy.po
A	help/ia/ia.po
A	help/id/id.po
A	help/ie/ie.po
A	help/ig/ig.po
A	help/is/is.po
M	help/it/it.po
M	help/ja/ja.po
A	help/jv/jv.po
A	help/ka/ka.po
A	help/kab/kab.po
A	help/kk/kk.po
A	help/km/km.po
A	help/kn/kn.po
M	help/ko/ko.po
A	help/ks/ks.po
A	help/ku/ku.po
A	help/ky/ky.po
A	help/la/la.po
A	help/lb/lb.po
A	help/lt/lt.po
M	help/lv/lv.po
A	help/mai/mai.po
A	help/mg/mg.po
A	help/mk/mk.po
A	help/ml/ml.po
A	help/mn/mn.po
A	help/mr/mr.po
A	help/ms/ms.po
A	help/nb/nb.po
A	help/nds/nds.po
A	help/ne/ne.po
A	help/nl/nl.po
A	help/nn/nn.po
A	help/nso/nso.po
M	help/oc/oc.po
A	help/or/or.po
A	help/pa/pa.po
A	help/pl/pl.po
A	help/ps/ps.po
A	help/pt/pt.po
M	help/pt_BR/pt_BR.po
A	help/ro/ro.po
M	help/ru/ru.po
A	help/rw/rw.po
A	help/sc/sc.po
A	help/si/si.po
A	help/sk/sk.po
M	help/sl/sl.po
A	help/sq/sq.po
A	help/sr/sr.po
A	help/sr@latin/sr@latin.po
M	help/sv/sv.po
A	help/sw/sw.po
A	help/ta/ta.po
M	help/te/te.po
M	help/th/th.po
A	help/tr/tr.po
A	help/ug/ug.po
M	help/uk/uk.po
A	help/ur/ur.po
A	help/ur_PK/ur_PK.po
A	help/uz/uz.po
A	help/vi/vi.po
A	help/wa/wa.po
A	help/xh/xh.po
A	help/yo/yo.po
A	help/zh-Hans/zh-Hans.po
M	help/zh_CN/zh_CN.po
M	help/zh_HK/zh_HK.po
M	help/zh_TW/zh_TW.po
A	help/zu/zu.po
M	po/LINGUAS
M	po/af.po
M	po/am.po
M	po/ar.po
M	po/as.po
M	po/ast.po
M	po/az.po
M	po/be.po
M	po/bg.po
M	po/bn.po
M	po/bn_IN.po
M	po/br.po
M	po/bs.po
M	po/ca.po
M	po/ca@valencia.po
A	po/cmn.po
M	po/crh.po
M	po/cs.po
M	po/cy.po
M	po/da.po
M	po/de.po
M	po/dz.po
M	po/el.po
A	po/en_AU.po
M	po/en_CA.po
M	po/en_GB.po
M	po/eo.po
M	po/es.po
A	po/es_AR.po
A	po/es_CO.po
M	po/et.po
M	po/eu.po
M	po/fa.po
M	po/fi.po
M	po/fr.po
A	po/frp.po
A	po/fur.po
M	po/ga.po
M	po/gl.po
M	po/gu.po
M	po/he.po
M	po/hi.po
M	po/hr.po
M	po/hu.po
M	po/hy.po
M	po/id.po
A	po/ie.po
M	po/is.po
M	po/it.po
M	po/ja.po
M	po/ka.po
M	po/kk.po
M	po/kn.po
M	po/ko.po
M	po/ku.po
A	po/ku_IQ.po
A	po/ky.po
M	po/la.po
M	po/lt.po
M	po/lv.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ml.po
M	po/mn.po
M	po/mr.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/ne.po
M	po/nl.po
M	po/nn.po
A	po/nso.po
M	po/oc.po
M	po/or.po
M	po/pa.po
M	po/pl.po
M	po/ps.po
M	po/pt.po
M	po/pt_BR.po
M	po/ro.po
M	po/ru.po
M	po/rw.po
M	po/si.po
M	po/sk.po
M	po/sl.po
M	po/sq.po
M	po/sr.po
M	po/sr@latin.po
M	po/sv.po
M	po/ta.po
M	po/te.po
M	po/th.po
M	po/tr.po
A	po/ug.po
M	po/uk.po
A	po/ur.po
A	po/uz.po
M	po/vi.po
M	po/wa.po
M	po/xh.po
M	po/zh_CN.po
M	po/zh_HK.po
M	po/zh_TW.po
A	po/zu.po

commit 1f8df41ed2625d59a59e717208ba2558f587ec0a
Author: raveit65 <mate@raveit.de>
Date:	2021-03-14

    tx: update resource

M	help/pluma-plugins.pot
M	pluma-plugins.pot

commit c9b84bde182071e63655235703949f84f67d3c97
Author: mbkma <johannes.unruh@fau.de>
Date:	2021-03-06

    add sourcecodebrowser plugin

M	configure.ac
M	help/Makefile.am
A	plugins/sourcecodebrowser/Makefile.am
A
plugins/sourcecodebrowser/org.mate.pluma.plugins.sourcecodebrowser.gschema.xml.in
A	plugins/sourcecodebrowser/sourcecodebrowser.plugin.desktop.in.in
A	plugins/sourcecodebrowser/sourcecodebrowser/Makefile.am
A	plugins/sourcecodebrowser/sourcecodebrowser/__init__.py
A	plugins/sourcecodebrowser/sourcecodebrowser/configure_dialog.ui
A	plugins/sourcecodebrowser/sourcecodebrowser/ctags.py
A	plugins/sourcecodebrowser/sourcecodebrowser/icons/Makefile.am
A
plugins/sourcecodebrowser/sourcecodebrowser/icons/missing-image.png
A	plugins/sourcecodebrowser/sourcecodebrowser/icons/source-class.png
A
plugins/sourcecodebrowser/sourcecodebrowser/icons/source-code-browser.png
A
plugins/sourcecodebrowser/sourcecodebrowser/icons/source-define.png
A
plugins/sourcecodebrowser/sourcecodebrowser/icons/source-enumerator.png
A	plugins/sourcecodebrowser/sourcecodebrowser/icons/source-field.png
A
plugins/sourcecodebrowser/sourcecodebrowser/icons/source-function.png
A	plugins/sourcecodebrowser/sourcecodebrowser/icons/source-macro.png
A
plugins/sourcecodebrowser/sourcecodebrowser/icons/source-member.png
A
plugins/sourcecodebrowser/sourcecodebrowser/icons/source-method.png
A
plugins/sourcecodebrowser/sourcecodebrowser/icons/source-namespace.png
A
plugins/sourcecodebrowser/sourcecodebrowser/icons/source-property.png
A
plugins/sourcecodebrowser/sourcecodebrowser/icons/source-struct.png
A	plugins/sourcecodebrowser/sourcecodebrowser/icons/source-table.png
A
plugins/sourcecodebrowser/sourcecodebrowser/icons/source-typedef.png
A
plugins/sourcecodebrowser/sourcecodebrowser/icons/source-variable.png
A	plugins/sourcecodebrowser/sourcecodebrowser/sourcecodebrowser.py
M	po/POTFILES.in

commit 7caa2d51c7e0a32611f1f41fbea6ddaa1886ab2c
Author: mbkma <johannes.unruh@fau.de>
Date:	2021-03-12

    rename "PlumaTerminalPanel" to "Terminal"
    It only affects the name which is shown in the bottom pane.

M	plugins/terminal/terminal.py

commit f618d61fbcbc07b9ca2a61cc518021612a96b2a8
Author: mbkma <johannes.unruh@fau.de>
Date:	2021-02-11

    add wordcompletion plugin

M	README.md
M	configure.ac
A	help/C/wordcompletion.page
A	plugins/wordcompletion/Makefile.am
A
plugins/wordcompletion/org.mate.pluma.plugins.wordcompletion.gschema.xml.in
A	plugins/wordcompletion/pluma-word-completion-configure.ui
A	plugins/wordcompletion/pluma-word-completion-plugin.c
A	plugins/wordcompletion/pluma-word-completion-plugin.h
A	plugins/wordcompletion/pluma-word-completion.gresource.xml
A	plugins/wordcompletion/wordcompletion.plugin.desktop.in.in
M	po/POTFILES.in

commit 3f62a2007911f33b9a1e8386c1127d3d8f01ab87
Author: mbkma <johannes.unruh@fau.de>
Date:	2021-03-11

    readme: list bracketcompletion plugin

M	README.md

commit f64f97eaccebed63aa79cc3857a2dc479c2398ce
Author: rbuj <robert.buj@gmail.com>
Date:	2021-03-06

    help: write Code Comment in title case

M	help/C/codecomment.page

commit c6f5311f364d33f9d06bafaf20f2d86f09f2cb0c
Author: mbkma <johannes.unruh@fau.de>
Date:	2021-03-03

    Port all plugins to use the window-construct property

M	plugins/bookmarks/pluma-bookmarks-plugin.c
M	plugins/codecomment/codecomment.py
M	plugins/synctex/synctex/synctex.py
M	plugins/terminal/terminal.py

commit 4122c735380ecac98dd62982e4e2a7dd4558f64c
Author: raveit65 <mate@raveit.de>
Date:	2021-03-05

    tx: update resource

M	help/pluma-plugins.pot
M	pluma-plugins.pot

commit eb25b5b73c2bf31f57d9df84a1320135a30fd32e
Author: rbuj <robert.buj@gmail.com>
Date:	2021-03-05

    help: show help guide in all guides page

M	help/C/bookmarks.page
M	help/C/bracketcompletion.page
M	help/C/codecomment.page
A	help/C/figures/pluma-plugins-icon.png
M	help/C/index.page
M	help/C/terminal.page
M	help/Makefile.am

commit dadfec49cbc94495af392de71c63429ed401b3ca
Author: mbkma <johannes.unruh@fau.de>
Date:	2021-03-03

    synctex-plugin: atril_dbus.py: minor fixes

M	plugins/synctex/synctex/atril_dbus.py

commit 34500edc12cc86ffa80fee6a089ea91ac1b3b513
Author: mbkma <johannes.unruh@fau.de>
Date:	2021-02-14

    add bracketcompletion plugin

M	configure.ac
A	help/C/bracketcompletion.page
A	plugins/bracketcompletion/Makefile.am
A	plugins/bracketcompletion/bracketcompletion.plugin.desktop.in.in
A	plugins/bracketcompletion/bracketcompletion.py
M	po/POTFILES.in

commit b07c2bba1bda6ae7a576b4653e3df985f47d5107
Author: rbuj <robert.buj@gmail.com>
Date:	2021-02-26

    build: port to gtksourceview-4

M	.build.yml
M	configure.ac

commit f9aa689e1ad7ab5fa6bf98e844226c47047601e8
Author: raveit65 <mate@raveit.de>
Date:	2021-03-05

    Revert "travis: build with pluma-1.25.3"

    This reverts commit d371d6664df70926ac55c73845bbb0a3bf2393c0.

M	.build.yml

commit d371d6664df70926ac55c73845bbb0a3bf2393c0
Author: raveit65 <mate@raveit.de>
Date:	2021-03-04

    travis: build with pluma-1.25.3

M	.build.yml

commit 63c49a50bd94e521bb30c3c2ddba5068119ed435
Author: mbkma <johannes.unruh@fau.de>
Date:	2021-02-11

    add smartpaces plugin

M	README.md
M	configure.ac
M	help/Makefile.am
A	plugins/smartspaces/Makefile.am
A	plugins/smartspaces/smartspaces.plugin.desktop.in.in
A	plugins/smartspaces/smartspaces.py
M	po/POTFILES.in

commit 3233f97f79bf9517d705cc59773b84ca60dd8200
Author: mbkma <johannes.unruh@fau.de>
Date:	2021-03-04

    configure: bump required version of pluma to 1.25.2

M	configure.ac

commit c44bb6fe00bbd489f9961fff2a826007a0fec9ab
